[CentOS-announce] CESA-2019:0059 Important CentOS 7 libvncserver Security Update

Johnny Hughes johnny at centos.org
Wed Jan 16 16:58:43 UTC 2019


CentOS Errata and Security Advisory 2019:0059 Important

Upstream details at : https://access.redhat.com/errata/RHSA-2019:0059

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
f9063672bd316bdb20907ca5477d6f7ee1aa0e057bd8dad70a76bfccd01de635  libvncserver-0.9.9-13.el7_6.i686.rpm
5b91b5ccf0f6dc305174707091e5b95d34c6d81fbaa13efce7041cfce07d7efb  libvncserver-0.9.9-13.el7_6.x86_64.rpm
8adaa036f6ea9faba29c3e95e90fc83499a26d6b7b31993903b00d1a6e8f4f63  libvncserver-devel-0.9.9-13.el7_6.i686.rpm
d17a31cb27129ad58d1ac49123ff1e2029c052f2f4961608d6b5ef1a6f483cc7  libvncserver-devel-0.9.9-13.el7_6.x86_64.rpm




-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-announce mailing list